<?xml version='1.0' encoding='UTF-8'?>
<Template>
	<TemplatePicList>
		<PictureItem>
			<Name>img5-16-1</Name>
			<X>0</X>
			<Y>0</Y>
			<W>100</W>
			<H>33</H>
            <XOffset>1</XOffset>
			<YOffset>1</YOffset>
			<WOffset>2</WOffset>
			<HOffset>1.5</HOffset>
		</PictureItem>
		<PictureItem>
			<Name>img5-16-2</Name>
			<X>0</X>
			<Y>33</Y>
			<W>100</W>
			<H>33</H>
            <XOffset>1</XOffset>
			<YOffset>0.5</YOffset>
			<WOffset>2</WOffset>
			<HOffset>1</HOffset>
		</PictureItem>
		<PictureItem>
			<Name>img5-16-3</Name>
			<X>0</X>
			<Y>66</Y>
			<W>33</W>
			<H>34</H>
            <XOffset>1</XOffset>
			<YOffset>0.5</YOffset>
			<WOffset>1.5</WOffset>
			<HOffset>1.5</HOffset>
		</PictureItem>
		<PictureItem>
			<Name>img5-16-4</Name>
			<X>33</X>
			<Y>66</Y>
			<W>33</W>
			<H>34</H>
            <XOffset>0.5</XOffset>
			<YOffset>0.5</YOffset>
			<WOffset>1</WOffset>
			<HOffset>1.5</HOffset>
		</PictureItem>
		<PictureItem>
			<Name>img5-16-5</Name>
			<X>66</X>
			<Y>66</Y>
			<W>34</W>
			<H>34</H>
            <XOffset>0.5</XOffset>
			<YOffset>0.5</YOffset>
			<WOffset>1.5</WOffset>
			<HOffset>1.5</HOffset>
		</PictureItem>
	</TemplatePicList>
	<LineList>
		<LineItem>
			<Name>line5-16-1</Name>
			<X>0</X>
			<Y>33</Y>
			<W>100</W>
			<H>0</H>
            <Orientation>horizontal</Orientation>
			<AboveItems>
				<ItemName>img5-16-1</ItemName>
			</AboveItems>
			<BelowItems>
				<ItemName>img5-16-2</ItemName>
			</BelowItems>
		</LineItem>
		<LineItem>
			<Name>line5-16-2</Name>
			<X>0</X>
			<Y>66</Y>
			<W>100</W>
			<H>0</H>
            <Orientation>horizontal</Orientation>
			<AboveItems>
				<ItemName>img5-16-2</ItemName>
			</AboveItems>
			<BelowItems>
				<ItemName>img5-16-3</ItemName>
				<ItemName>line5-16-3</ItemName>
				<ItemName>line5-16-4</ItemName>
			</BelowItems>
		</LineItem>
		<LineItem>
			<Name>line5-16-3</Name>
			<X>33</X>
			<Y>0</Y>
			<W>0</W>
			<H>34</H>
            <Orientation>vertical</Orientation>
			<LeftItems>
				<ItemName>img5-16-3</ItemName>
			</LeftItems>
			<RightItems>
				<ItemName>img5-16-4</ItemName>
			</RightItems>
		</LineItem>
		<LineItem>
			<Name>line5-16-4</Name>
			<X>66</X>
			<Y>0</Y>
			<W>0</W>
			<H>34</H>
            <Orientation>vertical</Orientation>
			<LeftItems>
				<ItemName>img5-16-4</ItemName>
			</LeftItems>
			<RightItems>
				<ItemName>img5-16-5</ItemName>
			</RightItems>
		</LineItem>
	</LineList>
</Template>